'use strict';

const index = require('./index-cb48a8a0.js');

/*
 Stencil Client Patch Browser v2.15.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('design-system.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["single-input.cjs",[[1,"single-input",{"first":[1],"middle":[1],"last":[1],"callMe":[64]}]]],["my-component_2.cjs",[[1,"my-component",{"previewVisible":[4,"preview-visible"],"isOnlyComputer":[4,"is-only-computer"],"scaleInfo":[1040],"isPreviewQuestion":[1540,"is-preview-question"],"isOnlyPreview":[4,"is-only-preview"],"scaleName":[32],"scaleDesc":[32],"questionItemList":[32],"resultScore":[32],"isPC":[32],"sortArr":[32],"editScaleItem":[32],"isVisible":[32]}],[6,"my-modal",{"first":[1],"middle":[1],"last":[1],"isVisible":[4,"is-visible"],"hideOption":[4,"hide-option"],"width":[1],"modaltitle":[1],"callMe":[64]}]]]], options);
});
