import { p as promiseResolve, b as bootstrapLazy } from './index-fc43a668.js';

/*
 Stencil Client Patch Browser v2.15.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["single-input",[[1,"single-input",{"first":[1],"middle":[1],"last":[1],"callMe":[64]}]]],["my-component_2",[[1,"my-component",{"previewVisible":[4,"preview-visible"],"isOnlyComputer":[4,"is-only-computer"],"scaleInfo":[1040],"isPreviewQuestion":[1540,"is-preview-question"],"isOnlyPreview":[4,"is-only-preview"],"scaleName":[32],"scaleDesc":[32],"questionItemList":[32],"resultScore":[32],"isPC":[32],"sortArr":[32],"editScaleItem":[32],"isVisible":[32]}],[6,"my-modal",{"first":[1],"middle":[1],"last":[1],"isVisible":[4,"is-visible"],"hideOption":[4,"hide-option"],"width":[1],"modaltitle":[1],"callMe":[64]}]]]], options);
});
